@import "reset.css";

.body-container {
    cursor: url(../img/cursor_main.png), pointer;
    background-image: url(../img/background.png);
    font-family: Roboto, sans-serif;
    color: white;
    max-width: 1366px;
    background-repeat: no-repeat;
    margin: 0 auto;
     /* background-color: lightcoral; */
    /* background-size: cover; */
    /* height: 100vh; */
}
a {
    cursor: url(../img/cursor_href.png), pointer;
    text-decoration: none;
    color: white;
}
.main-header {
padding-top: 55px;
padding-bottom: 30px;
box-sizing: border-box;
 }
    .container-header {
        box-sizing: border-box;
        max-width: 1064px;
        margin-left: auto;
        margin-right: auto;
             
    }

    .link-header {
     display: block;  
    text-decoration: none;
     }

.container {
    box-sizing: border-box;
    max-width: 1064px;
    /* border: 1px solid red; */
    margin: 0 auto;
    
}

.header-logo {
    color: white;
    float: left;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    padding-left: 61px;
    font-weight: bold;
    text-transform: uppercase;
   }
.logo-text-big {  font-size: 29px;}
.logo-text-small { font-size: 18px;}
.link-header:hover {color:#F26522;}
.header-logo:hover {background-image: url(../img/logo2.png); color:#F26522;}

.contacts {
    float: right;
    font-size: 18px;
    text-align: right;
    line-height: 30px;
    color: white;
    text-transform: none;
   }

.container-clearfix {
    clear: both;
}



.gallery-item-link {
   
    float: left;
    height: 260px;
    width: 307px;
    box-sizing: border-box;
    margin-right: 69px;
    margin-bottom: 35px;
    text-decoration: none;
   }
.gallery-item-link:nth-child(3n) {
    margin-right: 0;
    }

.gallery-item-text {
display:block;
text-align: center;
margin-top: 18.5px;
color: white;
font-size: 18px;

}


.gallery-photo {
    display:block;
    position: relative;
    box-sizing: border-box;
    width:307px;
    height: 200px;
    box-shadow: -29px -23px 41px 0px rgba(240,163,8,0.73);
    overflow: hidden;
    padding: 3px;
    background: -webkit-linear-gradient(45deg, rgba(5,5,5,1) 19%, rgba(5,5,5,1) 24%, rgba(255,146,10,1) 52%, rgba(255,156,33,1) 58%, rgba(255,169,64,1) 66%, rgba(255,146,10,1) 83%, rgba(230,137,23,1) 89%, rgba(230,137,23,1) 90%);
    /* margin-bottom: 18.5px; */
  }

.gallery-item-info {
    color: white;
    position: absolute;
    width: 307px;
    height: 63px;
    background-color: #F26522;
    bottom: -63px;
    transition: 0.5s ease;
    cursor: url(../img/cursor_item.png), pointer;
}
.gallery-item:hover .gallery-item-info {
    bottom: 0px;
    }
    .gallery-item:hover .gallery-item-text {color:#F26522;}
    .gallery-item-info-price-1 {
        margin-top: 11px;
        margin-left: 21px;
        font-size: 10px;
        /* float: left; */
        line-height: 21px;
    }
    .gallery-item-info-price-2
   {
    margin-left: 21px;
       font-size: 20px;
       float: left;
       line-height: 21px;
   } 
   .gallery-item-info-price-3 {
   font-size: 14px;
   float: right;
   margin-right:20px;
    }

    .gallery-item-info-price-3::after {
        content: "\25BA";
    }
 .footer {
     font-size: 12px;
     line-height: 21px;
     text-align: center;
     padding-bottom: 15px;
 }